
/*------------------------------------------------------
										Global Reset
------------------------------------------------------*/	
body{ margin:0; font:12px/20px Helvetica, sans-serif, arial; color:#484848; background-image: url(../images/bg.gif); background-repeat: repeat; background-attachment: scroll; background-position: center top; }

* html {
margin:0;padding:0;
}
#text { color: #e8e8e8; font-size: 12px; line-height: 19px; margin: 0 20px 0 386px; padding: 130px 0 0; }
.clear {
clear:both; 
}
p { color: #e8e8e8; font-size: 12px; line-height: 18px; }

a {
text-decoration:none;
color:#f37321;
}
a:hover
{
color:#ff9100;
text-decoration:none;
}

img	{ border:0; outline-style: none; }
img-link { border: 0; }
/*------------------------------------------------------
										Header css
------------------------------------------------------*/
.header { background-image: url(../images/bg-02.jpg); background-repeat: no-repeat; width: 960px; height: 750px; margin-top: 50px; }
.header-security { background-image: url(../images/bg-security.jpg); background-repeat: no-repeat; margin-top: 50px; width: 960px; height: 750px; }
.header-intercoms { background-image: url(../images/bg-intercom.jpg); background-repeat: no-repeat; margin-top: 50px; width: 960px; height: 750px; }
.header-contact { background-image: url(../images/bg-contact.jpg); background-repeat: no-repeat; margin-top: 50px; width: 960px; height: 750px; }
/* ------------------------------------------------------
Navigation
------------------------------------------------------ */
#navWrap{ float:right; padding:38px 49px 0 0; }
#nav{
   right: 0;
   z-index: 999;
   list-style: none;
   margin:0;
   padding:0;
}
#nav li{ text-transform: capitalize; float: left; margin-right: 1px; margin-left: 0; padding:0; }
#nav li a{ float: left; display: block; height: 50px; text-decoration: none; padding: 5px 2px 0; }
#nav li.current a{ color: #27333a; background-image: url(../images/home-current.png); background-repeat: repeat-x; background-attachment: scroll; background-position: left top; }
#nav li:hover,
#nav li.sfhover{ color:#153c3a; background-image: url(../images/home-current.png); background-repeat: repeat-x; background-attachment: scroll; background-position: left top; }
#nav li:hover a,
#nav li.sfhover a{
   

}
#nav li.current:hover a,
#nav li.sfhover.current a{  }
#nav li ul{ clear: left; position: absolute; left: -999em; z-index: 999; width: 133px; margin-top: 52px; margin-left: 0; _margin-top: 0; /* IE6 Hack */
   list-style: none; line-height: 1; text-align: center; padding:0; }
/*class filter hack*/
*+html #nav li ul{
   margin-top: 0;
}
#nav li li{ display: inline; _display: block; float: none; _float: left; margin: 0; font-size: 13px; font-family: georgia; line-height: 25px; text-transform: uppercase; }
#nav li ul ul{
   margin: -31px 0 0 161px;
}
#nav li:hover ul ul,
#nav li.sfhover ul ul{
   left: -999em;
}
#nav li:hover ul,
#nav li li:hover ul,
#nav li.sfhover ul,
#nav li li.sfhover ul{
   left: auto;
}
#nav li li li{ font-size: 1em; }
#nav li:hover li a,
#nav li.sfhover li a{ float: none; width: 139px; height: 30px; padding: 0; color: #fff; background-image: url(../images/menu-02-bg.png); background-repeat: repeat; background-attachment: scroll; background-position: 0 0; text-transform: uppercase; }
#nav li:hover li a:hover,
#nav li.sfhover li a:hover{ color: #b95c00; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; text-transform: uppercase; }
